Bug 715321 - [abrt] xfce4-panel-4.8.3-2.fc15: strcmp: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
[abrt] xfce4-panel-4.8.3-2.fc15: strcmp: Process /usr/bin/xfce4-panel was kil...
Status: CLOSED DUPLICATE of bug 690895
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:86477caa0830e4561445305f294...
:
Depends On:
Blocks: 765711
  Show dependency treegraph
 
Reported: 2011-06-22 10:30 EDT by scd
Modified: 2011-12-09 02:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-29 13:57:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (32.55 KB, text/plain)
2011-06-22 10:30 EDT, scd
no flags Details
File: backtrace (74.04 KB, text/plain)
2011-06-22 10:30 EDT, scd
no flags Details

  None (edit)
Description scd 2011-06-22 10:30:43 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        xfce4-panel --display :0.0 --sm-client-id 226276c76-4cde-45e9-b55b-c33d9562de4c
component:      xfce4-panel
crash_function: strcmp
executable:     /usr/bin/xfce4-panel
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        xfce4-panel-4.8.3-2.fc15
rating:         4
reason:         Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
time:           Mon Jun 20 21:50:53 2011
uid:            500
username:       scd

backtrace:      Text file, 75822 bytes
maps:           Text file, 33329 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2bfe05550a30b9724bb908494b3e12f30e56a722
:ae577ebbac286a33a452509058992133c1bc0883
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48b9e02d2199527bf0b51390ce501d804d2e447b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:13ff10a075f084abf260b9dd96618c1037ba3d75
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:d0c6e13f00a20952a72a945c929efb175fd760e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:6c80065c27382ff6362953171eb7b73738a97bdc
:544eb865267266a3a113846a945482a0040a8134
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:598a4ad65bf0df89c1e7f469f1768865ddb325d3
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:475ee088755895afc66a8ce42a95329f19656eb8
:4953d1f613914126bccceb3cb96386647ffba9df
:c830ca657cbcdd0bed8357a5305ef996cab54603
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:ae43790e788432621dbab61da7f02421a3d46919
:bb12133ef3ea4be2432983db3514ec4720f0487c
:48aea888319e1848137073c9cbde54a4c2a731c9
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f76f6fba45a70ff6cd1cbefcc002a1f6f35a25f4
:cfa27cb073eda3182725ffb2ff173921cd92dc66
:366db4bf15a0c9da945955717b40cc226a8ad562
:f357a1b18bde41975c15355fc430b5493558c6c5
:4c842320387ff7f6f91b7842b223c16518be909f
:7c3aaa0cec1d78511eb157e971ac9914b7215b4e
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f3c201046228c136961ead2a036fbe3f312f0433
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:6d3394a75219e5157b049caf0435763dc19f70f6
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:1406558950ff100eb0320a325b3ea7961ba1a775
:4a454327c50910e88ee0ef426da306038a748e57
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:f231acbd34ec63505a391a4c3efae9a5c2c31065
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:b038838c10d38141b6ec19b40168be9caaa78286
:3fcec0ee7e57342876fe5b19cfb7d24682c7be50
:23b6792e3218744316fd495002f40a037c2e0095
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:7ff1b92d517cf4ebe9a513b99d94e175c38ee3d1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:7dee62748bbd1ae0fb6816a3ecd7e40a02a9ef22
:c43677456845b569242741fc4b887b1c2b8fa930
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:547e314dc79170ad6118d9da45e7bba9a2d0f174

dsos:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306349076
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1306349077
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306348865
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306348923
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306349080
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306348865
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307807642
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306349314
:/usr/lib64/xfce4/panel/plugins/libapplicationsmenu.so xfce4-panel-4.8.3-2.fc15.x86_64 (Fedora Project) 1306349084
:/usr/lib64/libgarcon-1.so.0.0.0 garcon-0.1.7-1.fc15.x86_64 (Fedora Project) 1306348895
:/usr/lib64/xfce4/panel/plugins/libtasklist.so xfce4-panel-4.8.3-2.fc15.x86_64 (Fedora Project) 1306349084
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306348929
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306348853
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306348864
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1306349077
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307436241
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306348853
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306348865
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306348864
:/usr/lib64/libxfconf-0.so.2.0.0 xfconf-4.8.0-2.fc15.x86_64 (Fedora Project) 1306348930
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307605287
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307807644
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306348912
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307807642
:/usr/lib64/libwnck-1.so.22.3.29 libwnck-2.30.4-3.fc15.x86_64 (Fedora Project) 1306349084
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306348854
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306348904
:/usr/lib64/libxfce4panel-1.0.so.3.0.0 xfce4-panel-4.8.3-2.fc15.x86_64 (Fedora Project) 1306349084
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306348865
:/usr/lib64/xfce4/panel/plugins/libpager.so xfce4-panel-4.8.3-2.fc15.x86_64 (Fedora Project) 1306349084
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307807642
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1306348865
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306348865
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306348856
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307807642
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306348860
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307807649
:/usr/lib64/libexo-1.so.0.0.0 exo-0.6.0-6.fc15.x86_64 (Fedora Project) 1306349083
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306348864
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306348864
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306348853
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306348853
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306349080
:/usr/lib64/libxfce4util.so.4.1.1 libxfce4util-4.8.1-2.fc15.x86_64 (Fedora Project) 1306348861
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306349076
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306348864
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1306349117
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306348865
:/usr/lib64/libxfce4ui-1.so.0.0.0 libxfce4ui-4.8.0-4.fc15.x86_64 (Fedora Project) 1306349080
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307436232
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308156217
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306348852
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306349076
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-2.fc15.x86_64 (Fedora Project) 1307807647
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307807642
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306348870
:/usr/bin/xfce4-panel xfce4-panel-4.8.3-2.fc15.x86_64 (Fedora Project) 1306349084
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306348856
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306348864
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306348860
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1306349115
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307807644
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306348856
:/usr/lib64/libXRes.so.1.0.0 libXres-1.0.5-2.fc15.x86_64 (Fedora Project) 1306348902
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1306348856
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306348875
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306349314
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307807644
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306348858
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307436248
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306348865
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306348855
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306348913

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1420
:HOSTNAME=smindbad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-fySove/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f4c8044c70168f8cb93b116f00000010-1308588061.156508-1066452276
:WINDOW_MANAGER=fvwm
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-fySove
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=scd
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-fySove/ssh
:USERNAME=scd
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/scd
:DESKTOP_SESSION=xfce
:PATH=/home/scd/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=ibus
:LC_COLLATE=C
:PWD=/home/scd
:XMODIFIERS=@im=ibus
:EDITOR=vim
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1339
:GDM_LANG=
:LYNX_TEMP_SPACE=/home/scd/.lynx/tmp
:LYNX_CFG=/home/scd/.lynx/lynx.cfg
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:LESSCHARSET=latin1
:SHLVL=2
:HOME=/home/scd
:GTK_PATH=:/usr/lib64/gtk-2.0
:LESS=-Qe
:LOGNAME=scd
:WINEDEBUG=fixme-all
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EGEREFVU6n,guid=9031f27fe3d4b536fca86a1700000020
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/scd
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-scd-4AG9aR/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1458,unix/unix:/tmp/.ICE-unix/1458
:ORBIT_SOCKETDIR=/tmp/orbit-scd

event_log:
:2011-06-22-16:28:58> Analyzing coredump 'coredump'
:2011-06-22-16:29:00  Coredump references 75 debuginfo files, 11 of them are not installed
:2011-06-22-16:29:24  Looking for needed packages in repositories
:2011-06-22-16:29:52  Packages to download: 6
:2011-06-22-16:29:52  Downloading 2.62Mb, installed size: 12.88Mb
:2011-06-22-16:29:54  Downloading (1 of 6) xfce4-panel-debuginfo-4.8.3-2.fc15.x86_64.rpm: 100%
:2011-06-22-16:29:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-22-16:28:58.5441/xfce4-panel-debuginfo-4.8.3-2.fc15.x86_64.rpm
:2011-06-22-16:29:54  Caching files from unpacked.cpio made from xfce4-panel-debuginfo-4.8.3-2.fc15.x86_64.rpm
:2011-06-22-16:29:54  Downloading (2 of 6) garcon-debuginfo-0.1.7-1.fc15.x86_64.rpm: 100%
:2011-06-22-16:29:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-22-16:28:58.5441/garcon-debuginfo-0.1.7-1.fc15.x86_64.rpm
:2011-06-22-16:29:54  Caching files from unpacked.cpio made from garcon-debuginfo-0.1.7-1.fc15.x86_64.rpm
:2011-06-22-16:29:55  Downloading (3 of 6) exo-debuginfo-0.6.0-6.fc15.x86_64.rpm: 100%
:2011-06-22-16:29:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-22-16:28:58.5441/exo-debuginfo-0.6.0-6.fc15.x86_64.rpm
:2011-06-22-16:29:55  Caching files from unpacked.cpio made from exo-debuginfo-0.6.0-6.fc15.x86_64.rpm
:2011-06-22-16:29:56  Downloading (4 of 6) libXres-debuginfo-1.0.5-2.fc15.x86_64.rpm: 100%
:2011-06-22-16:29:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-22-16:28:58.5441/libXres-debuginfo-1.0.5-2.fc15.x86_64.rpm
:2011-06-22-16:29:56  Caching files from unpacked.cpio made from libXres-debuginfo-1.0.5-2.fc15.x86_64.rpm
:2011-06-22-16:29:57  Downloading (5 of 6) libwnck-debuginfo-2.30.4-3.fc15.x86_64.rpm: 100%
:2011-06-22-16:29:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-22-16:28:58.5441/libwnck-debuginfo-2.30.4-3.fc15.x86_64.rpm
:2011-06-22-16:29:57  Caching files from unpacked.cpio made from libwnck-debuginfo-2.30.4-3.fc15.x86_64.rpm
:2011-06-22-16:29:58  Downloading (6 of 6) ibus-debuginfo-1.3.99.20110419-2.fc15.x86_64.rpm: 100%
:2011-06-22-16:29:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-22-16:28:58.5441/ibus-debuginfo-1.3.99.20110419-2.fc15.x86_64.rpm
:2011-06-22-16:29:58  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110419-2.fc15.x86_64.rpm
:2011-06-22-16:29:58  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-22-16:28:58.5441
:2011-06-22-16:30:00  Backtrace is generated and saved, 75822 bytes
Comment 1 scd 2011-06-22 10:30:47 EDT
Created attachment 506019 [details]
File: maps
Comment 2 scd 2011-06-22 10:30:51 EDT
Created attachment 506020 [details]
File: backtrace
Comment 3 Kevin Fenzi 2011-06-22 10:39:00 EDT
Can you please try this build: 

http://koji.fedoraproject.org/koji/buildinfo?buildID=249738

Thanks.
Comment 4 Fabien Archambault 2011-08-17 09:15:31 EDT
Package: xfce4-panel-4.8.5-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Trying to add sensors to panel
Comment 5 John Morris 2011-10-05 18:47:48 EDT
Package: xfce4-panel-4.8.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Fresh install of F16Beta, installed the Xfce packages and relogged in.  Swapped the clock for the one with date and time.  Then clicked on Applications.  BOOM!
Comment 6 Scott Castaline 2011-11-10 18:10:34 EST
Package: xfce4-panel-4.8.6-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Minimized a Thunar window and clicked on Applications Menu
Comment 7 Maciek Borzecki 2011-11-14 04:01:30 EST
Package: xfce4-panel-4.8.6-3.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was adding Actions Button applet to the panel, when the crash occurred.
Comment 8 Christoph Wickert 2011-11-29 13:57:51 EST

*** This bug has been marked as a duplicate of bug 690895 ***

Note You need to log in before you can comment on or make changes to this bug.